[问题]我的cpu是Intel 奔腾D 820 2.8GHz

为当前最终发行版之前的所有版本提供支持
回复
头像
hdzz
帖子: 6
注册时间: 2007-04-10 11:30
送出感谢: 0
接收感谢: 0
联系:

[问题]我的cpu是Intel 奔腾D 820 2.8GHz

#1

帖子 hdzz » 2007-04-14 10:51

我的cpu是Intel 奔腾D 820 2.8GHz
那么我安装上ubuntu后,ubuntu是不是就是64位的操作系统。

问题二,如果是64位的系统,我安装显卡驱动是不是也要安装64位的相应版本。


我安装的是dubuntu。
上次由 hdzz 在 2007-04-14 11:00,总共编辑 1 次。
wl1336412
帖子: 182
注册时间: 2006-05-27 14:58
来自: 西安
送出感谢: 0
接收感谢: 0

#2

帖子 wl1336412 » 2007-04-14 10:55

妳装上64位内核的话就行了
_________________
ekiga: 699716@egika.net
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-04-14 12:31

你装上64位系统
apt安装软件的时候会自动寻找64位的装上的
目前负债150多万
回复

回到 “老旧版本支持”